/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
	padding-top: 10px;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}




#img img{
	width: 100%;
}



h1{
	width: 1100px;
	text-align:center;
	color:#516EFA;
	margin:25px auto;
	font-size: 40px;
}

h2{
	background: #6095FB;
}


.zhong_xg{
	overflow: hidden;
	width: 1100px;
	margin: auto;
}
.zhong_xg>#demo1{
	float:left;
}
.zhong_xg>#demo1 img {
    width: 500px;
    height: 426px;
}
.zhong_xg>.slideBox{ position:relative; width:500px !important; height:426px !important; overflow:hidden;}
.zhong_xg>.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
.zhong_xg>.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
.zhong_xg>.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
.zhong_xg>.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
.zhong_xg>.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:50px; overflow:hidden;background:black;}
.zhong_xg>.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
.zhong_xg>.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
.zhong_xg>.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
.zhong_xg>.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
.zhong_xg>.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#fff; text-indent:-99999px; margin:15px 10px 0px 0px;}
.zhong_xg>.slideBox div.tips div.nums a.active{ background-color:red;}
.zhong_xg>#xx{
	width:580px;
	margin-left:520px;	
}
.zhong_xg>#xx p{
	font-size:22px;
	line-height:40px;
	font-weight:bold;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
}
.zhong_xg>#xx p b{
	font-size:25px;
	line-height:40px;
	font-weight:bold;
	color: #6095FB;
}


.zt{
	width: 1100px;
	margin: auto;
}
.zt a{
	width: 45%;
	margin: 2.39%;
	float: left;
	overflow: hidden;
	background:#000;
}
.zt a img{
	width: 100%;
	transition: all 0.5s;
}
.zt a:hover img{
	transform:scale(1.2);
}



.gh{
	width: 1100px;
	margin: auto;
	border: 1px solid gray;
	box-sizing: border-box;
	overflow: hidden;
}
.gh>ul{
	width: 150px;
	float: left;
}
.gh>ul>li{
	font-size: 16px;
	text-align: center;
	padding: 40px 0;
	border: 1px solid #6572FC;
	border-right-color: #6572FC;
	cursor: pointer;
	background: #59A7FC;
	color: white;
	font-weight: bold;
}
.co .current{
	background: #6572FC;
	color: white;
	border-right:-color:red; 
}
.current2{
	background: #6572FC;
}
.gh .yj{
	width: 100%;
	border-right-color:red; 
}
.gh .yj .yx{
	/*overflow:hidden;*/
	overflow-y: scroll;
	width: 948px;
	margin: auto;
	border: 1px solid #6572FC;
	display: none;
	padding: 2% 2% 0 2%;
	height: 627px;
	box-sizing: border-box;
}
.gh .yj .yx>li{
	width: 431px;
	float:left;
	border:1px solid gray;
	background: white;
	margin-right: 2%;
	margin-bottom: 3%;
}
.gh .yj .yx>li>h2{
	margin:0;
	padding:0 5px;
	color:white;
}
.gh .yj .yx>li>h2 a{
	color:white;
	float: right;
}
.gh .yj .yx>li>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.gh .yj .yx>li>p{
	margin-left:5px;
}


h4{
	width: 100%;
	height: 30px;
	text-align: center;
	padding: 0;
	margin: 0;
}
h4 a{
	color: white;
	font-size: 20px;
}
h4 a:hover{
	color: white;
}


.top_zt,.top_zt1,.top_zt2,.top_zt3{
	width:1100px;
	margin:auto;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt3>li{
	float: left;
	width: 275px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}
.top_zt3>li>a>img{
	height:90px;
	width:100%;
}


.lx{
	width: 1100px;
	margin:25px auto;
}
.lx img{;
	width: 100%;
}




#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}


@media screen and (max-width: 1200px){
		#img img{
			width: 112%;
		}
	}
